<div class="d-flex">
<!--
    <mat-form-field appearance='outline' floatLabel="never">
        <input matInput placeholder="Input">
    </mat-form-field>
-->
    <mat-form-field class="search-form-field" appearance='outline' floatLabel="never" >
        <!-- <mat-label>Clearable input</mat-label> -->
        <mat-icon matPrefix>search</mat-icon>
        <input matInput type="text"
            [(ngModel)]="value"
            (input)="emitSearchValue(value)"
            placeholder="{{'L_SearchZone_ResearchZone' | translate}}"
        >
        <button mat-button *ngIf="value" matSuffix mat-icon-button aria-label="Clear" (click)="value='';emitSearchValue('')">
            <mat-icon>close</mat-icon>
        </button>
    </mat-form-field>
</div>
